VkSwapchainCounterCreateInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSurfaceCounterFlagsEXT | surfaceCounters

## Detailed Description

Definition at line 6025 of file vulkan.h.

## Field Documentation

## pNext

const void* VkSwapchainCounterCreateInfoEXT::pNext

Definition at line 6027 of file vulkan.h.

## sType

VkStructureType VkSwapchainCounterCreateInfoEXT::sType

Definition at line 6026 of file vulkan.h.

## surfaceCounters

VkSurfaceCounterFlagsEXT VkSwapchainCounterCreateInfoEXT::surfaceCounters

Definition at line 6028 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h